Subject: Re: linux-next: Signed-off-by missing for commits in the char-misc tree

From: Greg KH <[email-masked]>
Date: Wed, 20 Dec 2017 18:22:49 +0100

On Wed, Dec 20, 2017 at 12:38:43PM +0000, Srinivas Kandagatla wrote:
> Hi Greg,
> 
> On 20/12/17 09:41, Greg KH wrote:
> > On Wed, Dec 20, 2017 at 07:12:16AM +1100, Stephen Rothwell wrote:
> > > Hi all,
> > > 
> > > Commits
> > > 
> > >    46a2bb5a7f7e ("slimbus: core: Add slim controllers support")
> > >    afbdcc7c384b ("slimbus: Add messaging APIs to slimbus framework")
> > > 
> > > are missing a Signed-off-by from their author.
> Sorry about this!
> 
> > 
> > I am guessing that Linaro doesn't know about the codeveloped-by new tag
> > here :(
> > 
> Do you want me to resend the series with missing Signed-off or
> Codeveloped-by tags?

It's ok, I have at least one signed-off-by on these from someone I can
go kick if something goes wrong :)

thanks,

greg k-h